newsGNU EDMA - News: [Security] Bug in zlib

 
 
Latest News
GNU/EDMA 0.18.6. Official Release posted by dmartin, Fri Mar 15 06:09:22 2013 - 0 replies
GNU/EDMA 0.18.2 in CVS posted by dmartin, Tue Dec 21 18:13:24 2010 - 0 replies
GNU/EDMA Update 0.18.1 posted by dmartin, Thu Apr 8 18:57:06 2010 - 0 replies
GNU/EDMA 0.18.0. Official Release posted by dmartin, Wed Apr 7 21:28:44 2010 - 0 replies
GNU/EDMA 0.18.0 Release Candidate 1 posted by dmartin, Tue Mar 30 05:46:02 2010 - 0 replies
[Submit News]
[33 news in archive]

[Security] Bug in zlib

Item posted by David Martínez Oliveira <dmartin> on Fri Mar 22 06:07:37 2002.

Last GNU/EDMA release include the class GZFILE that allows GNU/EDMA
applications to access gzipped files using the STREAM1 interface.

In order to patch your system, install the latest zlib version, and make sure that your GZFILE class doesn't statically links to this library. If so, recompile and reinstall your class.

Please see http://www.zlib.org/advisory-2002-03-11.txt for more
information

Comments:

No messages in [Security] Bug in zlib

 

Back to the top


Powered by Savane 3.1-cleanup